<form action="{% url 'search' %}" class="form-inline" method="get">
  <div class="row">
    <div class="col-sm-12">
      <div class="input-group">
        <input type="text" name="query" class="form-control" />
        <div class="input-group-btn">
          <button type="submit" class="btn btn-primary">
            <i class="glyphicon glyphicon-search"></i> Search
          </button>
        </div>
      </div>
    </div>
  </div>
</form>
